<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
</head>
<body>
	<script>
		let a = 0;
		let b = 0;

		document.write("<div>"+a+"</div>");
		document.write("<div>"+b+"</div>");
	</script>
</body>
</html>